#Vietnamese: 	UTF-8:vi // Translated by Tran Tuan <tran.tuan@realgroupware.net> dated 2004-08-31

abort 		= Hủy
action 		= Tiến hành
advanced_drop-down_menu_with_icons_and_zoom 	= Danh mục có hình tượng và phóng to
advanced_drop-down_menu_with_icons_without_zoom 	= Danh mục có hình tượng và không phóng to
advanced_drop-down_menu_without_icon 		= Danh mục không có hình tượng
all 		= Tất cả
back 		= Trở lại
basic_drop-down_menu 		= Danh mục cơ bản
change 		= Thay đổi
checkip 		= Giới hạn cho IP này
company 	= Công ty
create 		= Tạo
date 		= Ngày
defmodule 	= Phân hệ mặc định sau khi đăng nhập
delete 		= Xóa
desc 		= Mô tả
details 		= Chi tiết
edit 		= Chỉnh sửa
email 		= Email
gennotification 	= Thông báo
gensettings	= Sắp xếp chung
language 	= Ngôn ngữ
lastchange 	= thay đổi lần cuối
login 		= Đăng nhập
login_select 	= Chọn cách Đăng nhập
loginerror 	= Lỗi đăng nhập. Tên sử dụng hoặc mật mã không đúng.
message 	= Tin nhắn
mimcreate 	= MIM - Tạo tin nhắn
mimlist 		= MIM - Danh sách tin nhắn
name 		= Tên
new 		= Tạo mới
next 		= Kế tiếp
no 		= Không
noautologinas 	= Không tự động cho <$1> đăng nhập
note 		= Ghi chú
notification 	= Thông báo
notification_settings 		= Sắp xếp thông báo
notify_html 	= Hiển thị thông báo theo dạng HTML
notify_js 		= Hiển thị thông báo theo dạng cửa sổ mới
notify_mail_from	= Thông báo địa chỉ người gửi
notify_mim_alert	= Hiển thị cửa sổ khi có tin nhắn đến
notify_mim_iframe	= Use iframe for MIM status
notify_mim_refresh			= MIM status refresh interval (seconds)
notify_note1	= Use this to have the status refresh automatically
notify_note2	= Depends on 'iframe for MIM status' being set.
off 		= Đóng
ok 		= Đồng ý
on 		= Mở
password 	= Mật mã
permerror 	= Lỗi quyền
permerrormsg 	= Bạn chưa được cấp quyền cho yêu cầu này. Vui lòng liên hệ người Quản trị.
prev 		= Trước
private 		= Riêng
prtwin 		= In cửa sổ
public 		= Chung
quicksearch 	= Tìm kiếm
recieved 		= Nhận lúc
recipient 		= Người nhận
reply 		= Trả lời
save 		= Lưu
screen 		= on Screen
search 		= Tìm kiếm
send 		= Gửi
sender 		= Người gửi
static_menu 	= Menu động (html)
status 		= Trạng thái
subject 		= Chủ đề
unreadmsgs 	= chưa đọc / tin mới
url 		= Web site (URL)
user 		= Người dùng
yes 		= Đồng ý
list_items_number_lang 		= # số danh mục liêt kê
